Subject: ackanomic digest V3 #343
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest     Wednesday, September 30 1998     Volume 03 : Number 343

----------------------------------------------------------------------

Date: Wed, 30 Sep 1998 20:36:03 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: ACKA: bad news

On Wed, 30 Sep 1998, JOHN A CULBERTSON wrote:
>hey.
>
>um, i have bad news.  i need to withdraw from acka.  i'm afraid that (at
>least, this semester) i don't have the time that i would like to devote to
>ackanomic.  it's not fair to me to keep playing in the half-assed way that
>i have been, and it's not fair to acka, because it's a great game and
>deserves a better player.  hopefully next semester will not be so hectic,
>or maybe i will be able to handle it better, or something.  so, i guess
>i'll just say goodbye.
>
>please give my shotgun attachment to slakko (he asked for it, i think)
>and give everything else to yourself, as compensation for doing your job
>well.
>
>um, finally, thanks for being so helpful.  i'm sure that i will be back,    
>marsboy
>john culbertson

I will comment here that marsboys intent (via private email to me) had
been to give the Shotgun attachment to slakko and his other stuff to me
(he'd mailed me this exact message privately and I told him he needed to
do it publically).  I don't believe that this action did in fact occur
however, which is kind of a shame

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 30 Sep 1998 20:48:30 -0400 (EDT)
From: [email-masked] (Dice server)
Subject: Acka: Forked Tongue

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: JT <[email-masked]>
Rolls also sent to:
    [email-masked]

# Player: Rex Mundi
# This player has a forked tongue and read a Spell Book of Chorg or
# some small number of pages from the ackanomicon
#  1 -  25 The tongue worked.
# 26 - 100 The tongue did not work and the determination is random.

No. of sides on every die:    100
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

     11

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/

=================================================
             ** NewHoo Web Directory **
    An army of editors surfing the web for you!
               http://www.NewHoo.com/
=================================================

Original message follows:
> From [email-masked]  Wed Sep 30 17:48:08 1998
> Received: (from smtp@localhost) by xkey.com
>       id RAA27658 for <[email-masked]>; Wed, 30 Sep 1998 17:48:08 -0700
> Received: from herne.dragoncat.net(207.54.31.1) by xkey.com via smtp (V1.3)
>       id sma027648; Wed Sep 30 17:48:04 1998
> Received: from localhost (jtraub@localhost)
>       by dragoncat.net (8.8.7/8.8.7) with SMTP id RAA01775
>       for <[email-masked]>; Wed, 30 Sep 1998 17:48:13 -0700
> Date: Wed, 30 Sep 1998 17:48:13 -0700 (PDT)
> From: JT <[email-masked]>
> To: Dice Server <[email-masked]>
> Subject: Acka: Tongue
> Message-ID: <[email-masked]>
> MIME-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> 
> #P [email-masked]
> #S 100
> #D 1
> #R 1
> #L 1
> #T Acka: Forked Tongue
> 
> #C Player: Rex Mundi
> #C This player has a forked tongue and read a Spell Book of Chorg or
> #C some small number of pages from the ackanomicon
> #C
> #C  1 -  25 The tongue worked.
> #C 26 - 100 The tongue did not work and the determination is random.
> 
> 
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]
> 

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBNhLRVz8NitsTFjcVAQHzTwQAjEOom6nAqjO209kH5L6Xmsn/yqXP5p75
fP8D3a19+eI764Tz+oBShL42IIrabaupjyN+56/xcuMw7lMoT+dNyJe/FZYC2Kgt
dELhQz74k8sHXvn+OMsvTOsmPrYQfueWtwAEXauEkWP7ziG0C85oKd+amJRosUAo
PlaogIREHjo=
=AF3Q
- -----END PGP SIGNATURE-----

------------------------------

Date: Wed, 30 Sep 1998 20:57:24 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Acka: Frob This

I attach the titanium node of my unbroken, non-gyrating Pyratic
Frobnotzer to the noun phrase "a Hearing" in the following sentence of
Rule 360 (Hearings): "When this happens, the Hearing Harfer shall
announce in a public message that a Hearing has been called, naming the
type of Hearing, describing the circumstances that brought it about, and
listing the valid responses [and other pertinent details]."

I attach the green jumblium node of my unbroken, non-gyrating Pyratic
Frobnotzer to the noun phrase "it" where it appears in the following
sentence of Rule 1201 (The Illustrious DoppelSlakko): "An infinitesimal
amount of time before that, Tammany will vote YES on it."

I set-off my unbroken, non-gyrating Pyratic Frobnotzer.

I was tempted to do the "all players" with "Tammany" switch in rule 1201
but I didn't think I could get away with it :)

Its been three days since I played my roulette wheel card, so I now play
me Otzma Lay Off! and point at the newly gyrating Pyratic Frobnotzer in
my possession.

K 2

------------------------------

Date: Wed, 30 Sep 1998 21:15:54 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Another new player

It is my pleasure to announce another new player to our fair game.

AJ Drummond-Cole ([email-masked]), brother to Anathema, joins us as a
voting player under the Ackanomic Name of AJ.

Since his brother convinced him to join, Anathema becomes AJ's sponsor and
recieves the trinket for this.  AJ also recieves the special joining by
sponsorship trinket.

Anathema will be AJ's mentor assuming he acknowledges this within a day.

Welcome aboard AJ.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 30 Sep 1998 21:19:12 -0400 (EDT)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Another new player

At 09:15 PM 9/30/98 -0400, you wrote:
>It is my pleasure to announce another new player to our fair game.
>
>AJ Drummond-Cole ([email-masked]), brother to Anathema, joins us as a
>voting player under the Ackanomic Name of AJ.
>
>Since his brother convinced him to join, Anathema becomes AJ's sponsor and
>recieves the trinket for this.  AJ also recieves the special joining by
>sponsorship trinket.
>
>Anathema will be AJ's mentor assuming he acknowledges this within a day.
>

I do so
- --Anathema
  Dungeon Master - Religious Caste - Crazy French Scotsman - Really Weird

------------------------------

Date: Wed, 30 Sep 1998 21:53:39 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Otzma actions

I give my Otzma Card Lay Off! and my Otzma Card Art Thief to the Justified
Ancients of Mummu for safe keeping.

I play my Otzma Card Training Regime and name Strength as the
characteristic to be raised.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 30 Sep 1998 22:12:40 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Contract creation

General Contractor take note.

I am creating a contract named 'The Silver Shovel Contract' as a public
contract.

The text of the contract reads as follows:
  The holder of the Silver Shovel is bound by these restrictions:
  E may not destroy, or allow the destruction of, the Silver Shovel.
  E may not destroy, or allow the destruction of, the Silver Shovel
     Contract.
  E may not give the Silver Shovel to a player who has not signed the 
     Silver Shovel Contract, or bury it with a map that allows it to be
     found by a player who has not signed the Silver Shovel Contract.
  E may not hold onto the Silver Shovel for more than one week.
Penalty clause:
  The loss of 15 points and the loss of the Silver Shovel if it is owned
  by the player breaking this contract.

I pay the standard Harfer fee for creating this contract and am considered
to have automatically signed it.
I invite Alfvaen and two-star and anyone else who wishes to sign this
contract as well.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 30 Sep 1998 23:54:54 -0400 (EDT)
From: Alexandre Muniz <[email-masked]>
Subject: Re: Acka: Contract creation

JT wrote:
> 
> General Contractor take note.
> 
> I am creating a contract named 'The Silver Shovel Contract' as a public
> contract.

I am signing the silver shovel contract.

**two-star

------------------------------

End of ackanomic digest V3 #343
*******************************